/*
title_color
main_color
button_color
button_background
fonts_title
fonts_main
*/


h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span,
.h1, .h2, .h3, .h4, .h5, .h6{
    color:  title_color;
    font-family: fonts_title;
}


.logo{
    max-height: logo_heightpx;
    max-width: logo_widthpx;
}
.product-item-price,
.cart-wishlist-money{
    font-family: fonts_title;
}

body {
    color: main_color;
    font-family: fonts_main;
}
nav.navigation .sub-menu li > a{
    color: main_color;
}


/*skin color*/


.nivo-controlNav .nivo-control.active, 
.nivo-controlNav .nivo-control:hover,
.owl-dot.active span, .scroll-down .header-v2 .header-bottom,
.btn-top-link:hover i, li.product-flag.new,
.products-sort-order .select-list:hover,
.panel-paging li.active a,
.panel-look-view:hover,
.owl-nav > button:hover,
.panel-box-nav.nav-tags a:hover,
#tea-submit,
.pg_sl_nav.default > div:hover,
.panel-instagram-list li a:before, 
.header-v3, .menu-sub-heading span:after,
.scroll-down .header-v3 .header-bottom,
.nivo-caption .caption a:nth-child(2),
.panel-instagram-list .sbi_item a:before,
body .pg_loading_page,
button.single_add_to_cart_button[type="submit"],
.header-search-button{
    background-color: skin_color;
}
.panel-look-heading,
.footer-newsletter p b,
.btn-top-link:hover span,
.panel-sale-heading,
.panel-product-instock a,
.input-color:checked + span, 
.input-color:hover + span, 
.input-radio:checked + span, 
.input-radio:hover + span,
.nav-breadcrumbs li:last-child a,
.nav-breadcrumbs li a:hover,
.nav-main a:hover,
.display li.active a,
.nav-sidebar > li > a:hover,
.menu-footer li a:hover,
.page-my-account #content .links a:hover i,
.header-top .dropdown-menu li.current a, .header-top .dropdown-menu li.current span,
.panel-product-actions a:hover,
.header-top .fa,
.hotline-icon,
.recent_post_list .panel-box-article a:hover, 
.panel-box-blog li a:hover,
.product-flags .new,
.post-action .comments-link a:hover,
.product-item-action .quick-view:hover,
.compare .add_to_compare:hover,
.footer-copyright-info a:first-child,
.slick-dots li.slick-active button::before,
.slick-dots li button:hover:before,
.block-categories .collapse-icons .add:hover,
.block-categories .collapse-icons .remove:hover,
.nav-main > li:hover > a,
.post-related-des .post-title .panel-news-link:hover,
.footer-copyright-info a:hover,
.social-sharing li a:hover,
.header-top .label_mobile,
a:hover, a:focus{
    color: skin_color;
}



.panel-sale-content:hover,
.hotline-icon,
.product-images .thumb-container img.selected,
.header-search-control,
.owl-nav > button:hover,
.panel-box-nav.nav-tags a:hover,
.wishlist_button_product:hover,
button.single_add_to_cart_button[type="submit"],
.panel-paging li.active a{
    border-color: skin_color;

}

/*end skin color*/



/**/


.btn-categories-toggle{
    background-color: skin_sub_color;
}
/**/





/**/
.product-price .price.price-sale{
    color: price_color;
}

/**/



/**/


.new-menu > a > .sub_menu{
    background-color: new_label_bg;
}
nav.navigation ul .cl_new > a{
    color: new_label_bg;
}

.sale-menu .sub_menu{
    background-color: sale_label_bg;
}

/**/


body,
.header-top a, .header-top span,
.product-item-price span,
.product-item-category a, .countdown-table, .countdown-cell,
.panel-discount-category a,
.search-widget form input[type="text"]:focus + button .search,
.panel-discount-price span, .hotline-link, .product-item-view{
   color: main_color; 
}






/*nut mau trang - hover mau den*/

.product-item-action .product-item-cart{
    color: button_color;
    background-color: button_background_color;
    border-color: button_background_color;
}


.product-item-action .product-item-cart:hover{
    color: button_hover_color;
    background-color: button_background_hover;
    border-color: button_background_hover;
}





/*nut mau den - hover mau site*/

.cart-wishlist-viewcart,
.cart-wishlist-checkout,
.pg_ajax_add_to_cart_button:hover,
.pg_attr_quickshop .product-item-cart:hover,
div.text-widget form input.submit-btn{
    color: button_second_color;
    background-color: button_second_background_color;
    border-color: button_second_background_color;
}


.cart-wishlist-viewcart:hover,
.cart-wishlist-checkout:hover,
.login_shop:hover,
.pg_attr_quickshop .product-item-cart,
.product_tag a:hover,
.contact-form .btn.btn-primary:hover,
#login-form button.btn:hover,
.button-register:hover,
.view_popup_video:hover,
.load_more_link:hover,
.checkout.cart-detailed-actions a.btn-primary:hover,
input[type="submit"]:hover, button:hover, a.button:hover,
div.text-widget form input.submit-btn:hover{
    color: button_second_hover_color;
    background-color: button_background_second_hover;
    border-color: button_background_second_hover;
}






















